{
	"easycom": {
		"^u-(.*)": "@/plugins/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom"
			}
		}
	],
	"subPackages": [{
		"root": "pages/play",
		"pages": [{
			"path": "/index",
			"style": {
				"navigationBarTitleText": "播放",
				"navigationStyle": "custom"
			}
		}]
	},{
		"root": "pages/login",
		"pages": [{
			"path": "/index",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		}]
	},{
		"root": "pages/history",
		"pages": [{
			"path": "/index",
			"style": {
				"navigationBarTitleText": "观看历史",
				"navigationStyle": "custom"
			}
		}]
	},{
		"root": "pages/search",
		"pages": [{
			"path": "/index",
			"style": {
				"navigationBarTitleText": "搜索",
				"navigationStyle": "custom"
			}
		}]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#86899B",
		"selectedColor": "#1296db",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/index/index",
			"iconPath": "/static/image/home.png",
			"selectedIconPath": "/static/image/home_select.png",
			"text": "首页"
		}, {
			"pagePath": "pages/my/index",
			"iconPath": "/static/image/my.png",
			"selectedIconPath": "/static/image/my_select.png",
			"text": "我的"
		}]
	},
	"uniIdRouter": {}
}
